## osso-calculator-engine 1.5.08-0

=== Makefile ===
#!/bin/make
#
# calc - arbitrary precision calculator
#
# (Generic calc makefile)
#
#  NOTE: This is NOT the calc rpm Makefile.  This Makefile is a generic
#	 Makefile for the people who build calc from the gziped tarball.
#	 Without modification, it not assume the system has readline, ncurses
#	 or less.  It compiles with gcc -O3 -g3 as well.  You can change all
#	 this by modifying the Makefile variables below.
#
#  NOTE: You might want use the READLINE facility and the less pager if
#	 your system supports them.  To do this, set:
#
#	 USE_READLINE= -DUSE_READLINE
#	 READLINE_LIB= -lreadline -lhistory -lncurses
#	 CALCPAGER= less
#
# Copyright (C) 1999-2004  Landon Curt Noll
#
# Calc is open software; you can redistribute it and/or modify it under
# the terms of the version 2.1 of the GNU Lesser General Public License
# as published by the Free Software Foundation.
#
# Calc is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Lesser General
# Public License for more details.
#
# A copy of version 2.1 of the GNU Lesser General Public License is
# distributed with calc under the filename COPYING-LGPL.  You should have
# received a copy with calc; if not, write to Free Software Foundation, Inc.
# 59 Temple Place, Suite 330, Boston, MA  02111-1307, USA.
#
MAKEFILE_REV= $$Revision: 29.73 $$
# @(#) $Id: Makefile.ship,v 29.73 2004/07/28 12:52:37 chongo Exp $
# @(#) $Source: /usr/local/src/cmd/calc/RCS/Makefile.ship,v $
#
# Under source code control:	1990/02/15 01:48:41
# File existed as early as:	before 1990
#
# chongo <was here> /\oo/\	http://www.isthe.com/chongo/
# Share and enjoy!  :-)	http://www.isthe.com/chongo/tech/comp/calc/
#
# calculator by David I. Bell with help/mods from others
# Makefile by Landon Curt Noll

##############################################################################
#-=-=-=-=-=-=-=-=- You may want to change some values below -=-=-=-=-=-=-=-=-#
##############################################################################

# Determine the type of terminal controls that you want to use
#
#	value		  meaning
#	--------	  -------
#	(nothing)	  let the Makefile guess at what you need
#	-DUSE_TERMIOS	  use struct termios from <termios.h>
#	-DUSE_TERMIO	  use struct termios from <termio.h>
#	-DUSE_SGTTY	  use struct sgttyb from <sys/ioctl.h>
#	-DUSE_NOTHING	  windoz system, don't use any of them
#
# Select TERMCONTROL= -DUSE_TERMIOS for DJGPP.
#
# If in doubt, leave TERMCONTROL empty.
#
TERMCONTROL=
#TERMCONTROL= -DUSE_TERMIOS
#TERMCONTROL= -DUSE_TERMIO
#TERMCONTROL= -DUSE_SGTTY
#TERMCONTROL= -DUSE_WIN32

# If your system does not have a vsprintf() function, you could be in trouble.
#
#	vsprintf(stream, format, ap)
#
# This function works like sprintf except that the 3rd arg is a va_list
# strarg (or varargs) list.  Some old systems do not have vsprintf().
# If you do not have vsprintf(), then calc will try sprintf() and hope
# for the best.
#
# If HAVE_VSPRINTF is empty, this Makefile will run the have_stdvs.c and/or
# have_varvs.c program to determine if vsprintf() is supported.	 If
# HAVE_VSPRINTF is set to -DDONT_HAVE_VSPRINTF then calc will hope that
# sprintf() will work.
#
# If in doubt, leave HAVE_VSPRINTF empty.
#
HAVE_VSPRINTF=
#HAVE_VSPRINTF= -DDONT_HAVE_VSPRINTF

# Determine the byte order of your machine
#
#    Big Endian:	Amdahl, 68k, Pyramid, Mips, Sparc, ...
#    Little Endian:	Vax, 32k, Spim (Dec Mips), i386, i486, ...
#
# If in doubt, leave BYTE_ORDER empty.	This Makefile will attempt to
# use BYTE_ORDER in <machine/endian.h> or it will attempt to run
# the endian program.  If you get syntax errors when you compile,
# try forcing the value to be -DBIG_ENDIAN and run the calc regression
# tests. (see the README file)	If the calc regression tests fail, do
# a make clobber and try -DLITTLE_ENDIAN.   If that fails, ask a wizard
# for help.
#
# Select BYTE_ORDER= -DLITTLE_ENDIAN for DJGPP.
#
BYTE_ORDER=
#BYTE_ORDER= -DBIG_ENDIAN
#BYTE_ORDER= -DLITTLE_ENDIAN

# Determine the number of bits in a long
#
# If in doubt, leave LONG_BITS empty.  This Makefile will run
# the longbits program to determine the length.
#
# In order to avoid make brain damage in some systems, we avoid placing
# a space after the ='s below.
#
# Select LONG_BITS= 32 for DJGPP.
#
LONG_BITS=
#LONG_BITS= 32
#LONG_BITS= 64

# Determine if we have the ANSI C fgetpos and fsetpos alternate interface
# to the ftell() and fseek() (with whence set to SEEK_SET) functions.
#
# If HAVE_FPOS is empty, this Makefile will run the have_fpos program
# to determine if there is are fgetpos and fsetpos functions.  If HAVE_FPOS
# is set to -DHAVE_NO_FPOS, then calc will use ftell() and fseek().
#
# If in doubt, leave HAVE_FPOS empty and this Makefile will figure it out.
#
HAVE_FPOS=
#HAVE_FPOS= -DHAVE_NO_FPOS

# Determine if we have an __pos element of a file position (fpos_t) structure.
#
# If HAVE_FPOS_POS is empty, this Makefile will run the have_fpos_pos program
# to determine if fpos_t has a __pos structure element.  If HAVE_FPOS_POS
# is set to -DHAVE_NO_FPOS_POS, then calc assume there is no __pos element.
#
# Select HAVE_FPOS_POS= -DHAVE_NO_FPOS_POS for DJGPP.
#
# If in doubt, leave HAVE_FPOS_POS empty and this Makefile will figure it out.
#
HAVE_FPOS_POS=
#HAVE_FPOS_POS= -DHAVE_NO_FPOS_POS

# Determine the size of the __pos element in fpos_t, if it exists.
#
# If FPOS_POS_BITS is empty, then the Makefile will determine the size of
# the file position value of the __pos element.
#
# If there is no __pos element in fpos_t (say because fpos_t is a scalar),
# leave FPOS_POS_BITS blank.
#
# If in doubt, leave FPOS_POS_BITS empty and this Makefile will figure it out.
#
FPOS_POS_BITS=
#FPOS_POS_BITS= 32
#FPOS_POS_BITS= 64

# Determine the size of a file position value.
#
# If FPOS_BITS is empty, then the Makefile will determine the size of
# the file position value.
#
# Select FPOS_BITS= 32 for DJGPP.
#
# If in doubt, leave FPOS_BITS empty and this Makefile will figure it out.
#
FPOS_BITS=
#FPOS_BITS= 32
#FPOS_BITS= 64

# Determine the size of the off_t file offset element
#
# If OFF_T_BITS is empty, then the Makefile will determine the size of
# the file offset value.
#
# Select OFF_T_BITS= 32 for DJGPP.
#
# If in doubt, leave OFF_T_BITS empty and this Makefile will figure it out.
#
OFF_T_BITS=
#OFF_T_BITS= 32
#OFF_T_BITS= 64

# Determine the size of the dev_t device value
#
# If DEV_BITS is empty, then the Makefile will determine the size of
# the dev_t device value
#
# Select DEV_BITS= 32 for DJGPP.
#
# If in doubt, leave DEV_BITS empty and this Makefile will figure it out.
#
DEV_BITS=
#DEV_BITS= 16
#DEV_BITS= 32
#DEV_BITS= 64

# Determine the size of the ino_t device value
#
# If INODE_BITS is empty, then the Makefile will determine the size of
# the ino_t inode value
#
# Select INODE_BITS= 32 for DJGPP.
#
# If in doubt, leave INODE_BITS empty and this Makefile will figure it out.
#
INODE_BITS=
#INODE_BITS= 16
#INODE_BITS= 32
#INODE_BITS= 64

# Determine if we have an off_t which one can perform arithmetic operations,
# assignments and comparisons.	On some systems off_t is some sort of union
# or struct.
#
# If HAVE_OFFSCL is empty, this Makefile will run the have_offscl program
# to determine if off_t is a scalar.  If HAVE_OFFSCL is set to the value
# -DOFF_T_NON_SCALAR when calc will assume that off_t some sort of
# union or struct which.
#
# If in doubt, leave HAVE_OFFSCL empty and this Makefile will figure it out.
#
HAVE_OFFSCL=
#HAVE_OFFSCL= -DOFF_T_NON_SCALAR

# Determine if we have an fpos_t which one can perform arithmetic operations,
# assignments and comparisons.	On some systems fpos_t is some sort of union
# or struct.  Some systems do not have an fpos_t and long is as a file
# offset instead.
#
# If HAVE_POSSCL is empty, this Makefile will run the have_offscl program
# to determine if off_t is a scalar, or if there is no off_t and long
# (a scalar) should be used instead.  If HAVE_POSSCL is set to the value
# -DFILEPOS_NON_SCALAR when calc will assume that fpos_t exists and is
# some sort of union or struct which.
#
# If in doubt, leave HAVE_POSSCL empty and this Makefile will figure it out.
#
HAVE_POSSCL=
#HAVE_POSSCL= -DFILEPOS_NON_SCALAR

# Determine if we have ANSI C const.
#
# If HAVE_CONST is empty, this Makefile will run the have_const program
# to determine if const is supported.  If HAVE_CONST is set to -DHAVE_NO_CONST,
# then calc will not use const.
#
# If in doubt, leave HAVE_CONST empty and this Makefile will figure it out.
#
HAVE_CONST=
#HAVE_CONST= -DHAVE_NO_CONST

# Determine if we have uid_t
#
# If HAVE_UID_T is empty, this Makefile will run the have_uid_t program
# to determine if const is supported.  If HAVE_UID_T is set to -DHAVE_NO_UID_T,
# then calc will treat uid_t as an unsigned short.  This only matters if
# $HOME is not set and calc must look up the home directory in /etc/passwd.
#
# If in doubt, leave HAVE_UID_T empty and this Makefile will figure it out.
#
HAVE_UID_T=
#HAVE_UID_T= -DHAVE_NO_UID_T

# Determine if we have memcpy(), memset() and strchr()
#
# If HAVE_NEWSTR is empty, this Makefile will run the have_newstr program
# to determine if memcpy(), memset() and strchr() are supported.  If
# HAVE_NEWSTR is set to -DHAVE_NO_NEWSTR, then calc will use bcopy() instead
# of memcpy(), use bfill() instead of memset(), and use index() instead of
# strchr().
#
# If in doubt, leave HAVE_NEWSTR empty and this Makefile will figure it out.
#
HAVE_NEWSTR=
#HAVE_NEWSTR= -DHAVE_NO_NEWSTR

# Determine if we have memmove()
#
# If HAVE_MEMMOVE is empty, this Makefile will run the have_memmv program
# to determine if memmove() is supported.  If HAVE_MEMMOVE is set to
# -DHAVE_NO_MEMMOVE, then calc will use internal functions to simulate
# the memory move function that does correct overlapping memory modes.
#
# If in doubt, leave HAVE_MEMMOVE empty and this Makefile will figure it out.
#
HAVE_MEMMOVE=
#HAVE_MEMMOVE= -DHAVE_NO_MEMMOVE

# Determine if we have ustat()
#
# If HAVE_USTAT is empty, this Makefile will run the have_memmv program
# to determine if ustat() is supported.	 If HAVE_USTAT is set to
# -DHAVE_NO_USTAT, then calc will use internal functions to simulate
# the memory move function that does correct overlapping memory modes.
#
# Select HAVE_USTAT= -DHAVE_NO_USTAT for DJGPP.
#
# If in doubt, leave HAVE_USTAT empty and this Makefile will figure it out.
#
HAVE_USTAT=
#HAVE_USTAT= -DHAVE_NO_USTAT

# Determine if we have getsid()
#
# If HAVE_GETSID is empty, this Makefile will run the have_memmv program
# to determine if getsid() is supported.  If HAVE_GETSID is set to
# -DHAVE_NO_GETSID, then calc will use internal functions to simulate
# the memory move function that does correct overlapping memory modes.
#
# Select HAVE_GETSID= -DHAVE_NO_GETSID for DJGPP.
#
# If in doubt, leave HAVE_GETSID empty and this Makefile will figure it out.
#
HAVE_GETSID=
#HAVE_GETSID= -DHAVE_NO_GETSID

# Determine if we have getpgid()
#
# If HAVE_GETPGID is empty, this Makefile will run the have_memmv program
# to determine if getpgid() is supported.  If HAVE_GETPGID is set to
# -DHAVE_NO_GETPGID, then calc will use internal functions to simulate
# the memory move function that does correct overlapping memory modes.
#
# Select HAVE_GETPGID= -DHAVE_NO_GETPGID for DJGPP.
#
# If in doubt, leave HAVE_GETPGID empty and this Makefile will figure it out.
#
HAVE_GETPGID=
#HAVE_GETPGID= -DHAVE_NO_GETPGID

# Determine if we have clock_gettime()
#
# If HAVE_GETTIME is empty, this Makefile will run the have_memmv program
# to determine if clock_gettime() is supported.	 If HAVE_GETTIME is set to
# -DHAVE_NO_GETTIME, then calc will use internal functions to simulate
# the memory move function that does correct overlapping memory modes.
#
# Select HAVE_GETTIME= -DHAVE_NO_GETTIME for DJGPP.
#

## osso-calculator-engine 1.3.43-0

=== debian/changelog ===
osso-calculator-engine (1.3.43-0) unstable; urgency=low

  * Fixes: NB#42551 (-4) ^ (-4) gives wrong error note
  * Fixes: NB#41120 "(-4)^(-4)" gives Error.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 23 Oct 2006 12:50:46 +0300

osso-calculator-engine (1.3.37-0) unstable; urgency=low

  * Fixes: NB#39154 Sqrt(13*8-5) gives an error.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 11 Sep 2006 12:50:46 +0300

osso-calculator-engine (1.3.35-0) unstable; urgency=low

  * Fixes: NB#47123 "Maximum power is 1000" info banner is not displayed for decimal numbers

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 28 Aug 2006 12:50:46 +0300

osso-calculator-engine (1.2.27-0) unstable; urgency=low

   Fixes: NB#31185

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 5 Jul 2006 12:50:46 +0300

osso-calculator-engine (1.2.22-1) unstable; urgency=low

  * Copyright has been modified.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 30 May 2006 12:50:46 +0300

osso-calculator-engine (1.2.20-1) unstable; urgency=low

  * Changes has done to generate thumb code.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 16 May 2006 12:50:46 +0300

osso-calculator-engine (1.2.17-1) unstable; urgency=low

  * Changes has done to generate thumb code.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 20 April 2006 12:50:46 +0300

osso-calculator-engine (1.2.15-1) unstable; urgency=low

  * Now static library is not getting install in /usr/lib inorder to save flash memory.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 05 April 2006 12:50:46 +0300

osso-calculator-engine (1.2.11-1) unstable; urgency=low

  * Patch of decimal power operation is corporated.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 08 March 2006 12:50:46 +0300

osso-calculator-engine (1.0.38-0) unstable; urgency=low

  * New w38 release version
  * Cleanup

 -- Ouyang Qi <qi.ouyang@nokia.com>  Tue, 20 Sep 2005 12:50:46 +0300

osso-calculator-engine (1.0.32-0) unstable; urgency=low

  * New w32 release version

 -- Ouyang Qi <qi.ouyang@nokia.com>  Thu,  8 Sep 2005 12:04:06 +0300

=== debian/control ===
Source: osso-calculator-engine
Section: non-free/misc
Priority: optional
Maintainer: Ouyang Qi <qi.ouyang@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: osso-calculator-engine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OSSO Calculator Engine
 Calculator engine with most of the original functionalities.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


# Use soft-float and thumb mode if it enabled. 
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
#	INSTALL_PROGRAM += -s
	LDFLAGS += -s
endif

export CFLAGS LDFLAGS

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/osso-calculator-engine.sgml > osso-calculator-engine.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs -a

	# Add here commands to install the package into debian/osso-calculator-engine.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	dh_install --sourcedir=$(CURDIR)/debian/tmp


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## osso-calculator-engine 1.4.34-0

=== debian/changelog ===
osso-calculator-engine (1.4.34-0) unstable; urgency=low

  * added debug package

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 16 Aug 2007 13:02:24 +0300

osso-calculator-engine (1.4.24-0) unstable; urgency=low

  * Code cleanup.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 13 Jun 2007 12:26:34 +0300

osso-calculator-engine (1.4.11-0) unstable; urgency=low

  * First 1.1 release
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 12 Mar 2007 12:50:46 +0300

## osso-calculator-engine 1.5.08-0

=== debian/changelog ===
osso-calculator-engine (1.5.08-0) unstable; urgency=low

  * Fixes: NB#80176 Cores are generated with the expression sq.
    root(01/x)^01/x=

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 11 Feb 2008 16:30:27 +0100

osso-calculator-engine (1.5.05-0) unstable; urgency=low

  * Fixes: NB#79641 Calculator crashes with sq.root(2-2)^(2-2)1/x=

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 22 Jan 2008 16:53:38 +0200

=== debian/control ===
Source: osso-calculator-engine
Section: non-free/misc
Priority: optional
Maintainer: Ahmad Qureshi <ahmad.qureshi@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: osso-calculator-engine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OSSO Calculator Engine
 Calculator engine with most of the original functionalities.

Package: osso-calculator-engine-dbg
Architecture: any
Section: devel
Depends: osso-calculator-engine (= ${Source-Version})
Description: osso-calculator-engine debug package
 Debug symbols for osso-calculator-engine.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEBDIR = ..

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# Use thumb mode if it enabled. 
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
#	LDFLAGS += -s
endif

export CFLAGS LDFLAGS

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs -a

	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	dh_install --sourcedir=$(CURDIR)/debian/tmp


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip --dbg-package=osso-calculator-engine
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb --destdir=$(DEBDIR)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## osso-calculator-engine 1.6.31-2%2b0m5

=== debian/changelog ===
osso-calculator-engine (1.6.31-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Hunalli Mallikarjun Channappa <mallikarjun.hunalli@nokia.com>  Wed, 29 Jul 2009 15:01:49 +0300

osso-calculator-engine (1.6.31-2) unstable; urgency=low
                                                                                                                                                                  
  * Fixes: Coverity fixes                                                                                                                                         
                                                                                                                                                                  
 -- Amish Maske <amish.maske@nokia.com>  Tue, 28 July 2009 13:20:00 +0530 

osso-calculator-engine (1.6.28-1) unstable; urgency=low

  * Some of the Coverity defects taken care 

 -- Amish Maske <amish.maske@nokia.com>  Mon, 06 July 2009 12:10:00 +0530

osso-calculator-engine (1.6.11-1) unstable; urgency=low

  * Updated application maintainer name in control file

 -- Sundaram Sandeep <sandeep.sundaram@nokia.com>  Wed, 11 Mar 2009 12:10:00 +0530

osso-calculator-engine (1.5.40-1) unstable; urgency=low

  * Modifications done for new 4.x tool chain

 -- Sundaram Sandeep <sandeep.sundaram@nokia.com>  Mon, 29 Sep 2008 17:30:00 +0530

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: osso-calculator-engine
 Section: non-free/misc
 Priority: optional
-Maintainer: Ahmad Qureshi <ahmad.qureshi@nokia.com>
+Maintainer: Amish Maske <amish.maske@nokia.com>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.0
